<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>320, 13</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAK
        CQAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/1IAAQcCSwF0AZkCvAGu
        AZEFrjIAASoBUgMqAVIBHAG1BPMB9AGuJgABmQFSAjEBUgGZBgABKgFYAyoBUgHtAfEB7gMJAfMB7CUA
        AXkBMQF6AqAB5QExAXkFAAEqAVgDKgFSAewB9AG8Ae4CCQHwAe0kAAGZATEBWQF6A+UBWQExAZkEAAEq
        AVIBIwIqAXQB7QH/AfABvAIJAbwBHCQAAVIBOAZZATgBUgQAAVEBWAIqASQBdAHtAf8B8gHxAd0B8wG1
        AZkkAAExAzgCWQM4ATEEAAFRAVgDKgF5AZED/wEHAfcBrgGZJAABMQI4A1kDOAExBAABUgFYAyoBeQGR
        A/8BtQGRAXQBSyQAAVgBNwFZBHoBWQE3AVgEAAFSAVgDMQF5ApEB7AGRAfgBeQFSASokAAGZATEBeQF6
        ApoBegFYATEBmQQAAVIBWAQxBXkCMQEqJQABeQExAVgCmgFYATEBeQUAATEBWAsxASomAAGZAVgCMQFY
        AZkGAAExAVgLMQFLMgABUgFZCzgBUTIAAe4BHAJ0BVIEMQEcYQABQgFNAT4HAAE+AwABKAMAAUADAAEQ
        AwABAQEAAQEFAAGAFwAD/wEABP8EAAL/AYABAQQAAv8BgAEBBAAB+AEfAYABAQQAAfABDwGAAQEEAAHg
        AQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHgAQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHw
        AQ8BgAEBBAAB+AEfAYABAQQAAv8BgAEBBAAC/wGAAQEEAAT/BAAL
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>221, 13</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSQIdzOocajdNlI/6x7Z8hgjiNM/OVZZsp4DQmmzo3NkBwGZvZls1NcMmmi49ohm5/YHCA
        SHmVhwhCrAN5OB+zpb199/Zx24JQHt+dc6BLBUcL/LObfHJu23Pu+d7f+f5+55Tj/mfXtPDw8Ig5c+Y8
        S1g4USIjIxeFhYU9Nel3iomJeSUnJ+dUc3NzW11d3c1J0HLu3Lm6qKioZZMSkZCQsLW+vv4WpnANDAyg
        sbHxIYnkkgmLiI+Pf7O2tlZJ56cPmiherxcWi4XJLysruyeVShdNSMRUBfT19cFsNoO29KqoqLg7a9as
        hUGLoAJqampYBPr7+ycEjVZPTw8T0Nvby+59kQjaE1MRQAW7XC5YrVYWASrAJ0Iul98JDQ2dHzASVEB1
        dTWLAF3PiUAnFUWRReDRo0fo7u6G2+1momh0CgsL2yIiIqLHFeEvgD4wWKhQj8fDBNhsNibCZDIxjEYj
        g0YjPz//ekABlZWVLALBTk770TV3iW44Ha4R6L0bonNYFIX2IenZEbQAOiBYuj3EfIIKvLMWBlfDMO4G
        8LYG2O02OJ1OtiykxrQFLYAOCBZR9EBv7YQwUA0nbhAaIZLW4FHAKpjhcDjZEpDKGrwAn4sDtdRoDrsI
        naUTJm85hME6Qi1sQ3Xg3eWwWE0kCg5myqAFDA0NsQHBQE1nt4ngze3ge/+AsV/OMA2UQS0Ww2wxEWPa
        mUkVCsX4EVizZs2bpHopBwcH2YBAUHPRvLfbnNCYbkPd8zv4vgKGzluAB45LMJmNEAQbS8mgBJSXlytp
        3tIBgRAEgQmwCQ6oDS245zqDh915DFVPHu4IeTCaDKSPwOpBUAJKS0uVNK996ePfulweuF2kwBBoyglW
        O8MuuKHSt6LVfhyd4knGHdcJtJpOk1pgIX0cbEy1oub2uFlAl4AKoLlNU8cf0UmqnMATs90j3Ida1wEV
        387o0v2FNnU5mi3f4JbwA+NP2/do0uXiQRdZGr4TevN9XKkouLt4tTR69SZp9Iq4mYsjl3LhjwnyCaDp
        Z7eTN/NDdHTjZtcFKLRpqNEeHiELNZoRtFmoN2Q/xjX95359P8MXPx4eKu465FV0ZA3IO9J6ktJf+vSJ
        AmjqUXf747R70Kz6FRWaj1GlyXgilV0ZGM3ovgptJqp1WTj/d0q/LC0mY4yAq1evKqn5qLn8cdp6UNJ2
        BEcbopF7Y9WUON60CseuRfdv3heVPkZASUmJkjqWnmz8EW29+K3pIPZc5rCviMP+URwgnz8sHst+8h2D
        /H6AtB+VEuSE4ukDa/fMGBsBKsC3rdJdzYfD6sGlG18irfAZZBUvJSxBZtFiHCqKJjxHvp+PDwokfpBJ
        C6YjvXABI6NwIVIvzfMmn5zGp5wJ0SX/EtL18o6Q98dEoKioSOlwOP7dRn3bqcFggEajgVqtHkFFWhVU
        BK1Gh+utJUjO4/DeRYoEyRc4pOWvgEpF+6ugN+hwpeQy3Q1nEGYSpISQJwqg7qcT+tDr9eB5koI6HUE/
        BpNRQFN7Jd4+zeGdsxzePSvBW2dImC+uhJ43Qa8bLkZyeVngUkwjQCvc8GTDaLXacTHozWi8XY5tP3HY
        foLDjhMSbCH3+86vBK8h4rU8W8ri4uLAAsjRSUndT9+YEmhy+rtRb0JDawU2HePwRi6HzbkSbCT3e0+t
        mpiA2NjYLVQAdT99MF3zYDDojGhoqcD67yRYf5TD60clSPiWeOHkC8wfWo2WHc9IirePW4rj4uK2kj8U
        t+hJiBpxdDX8r89usRstdxuw9isJ1n7NIZ7w2hEOu35+EQ6yU9JxdGetqqoaX8DcuXMXJCYmbt+9e/eh
        pKSkT4JFJks5uHPvtpy4I2GDcdlSb1z2TG9s9rShxNR5vGynLFUmk6WmpKRkrFu3bkfAo/lkO8yezT39
        /KawzOUbQtOXb5CmL9sozVz06vRdgZ73DwwIMtQ0n7hNAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExlJREFUaEO9WQdY
        VGfaXTebFQU1mhhN2cTEskYTey9RNBg1lrjRjauxROPaQKSIPVjiaoy9i72ABRGVqvTey8AMZWAoghRF
        jYpiibz/Ode5OLIm2f3NZp7nfS7MzP3uOe973vJ9U+cPL/BycHBoh9u7wjrA2olIywcPHrxZz8zMQl22
        6v79yrp165bUqVPHgPcyYGmwpI0bN/Lv3/+12MamqaOj4wRHe/tTixYuzN22bZvG18dHn5aWdg2v+yEh
        IY+rq6tFNf7P9/k5v8fv8z7ez3W43u/CYs6cORbw+KSFTk4JW7ZsSYmJiSnUarU/PX74UKquXJEbMTFS
        dPiwZCxZIolffimRVlYSO3aspC1YIHn79sm18HC5V1Qkjx88EN7H+7kO1+O6XP9/RgQP6LlgwYJzmzdv
        Ts7Ly7tKr94vLZWys2dFM3WqaL75RrR2dpK1eLFimQCttbERzT//KYkTJ0rMmDESPnSoBA8aJKEjR0re
        sWNyt7hYIYL1yrku1+dzfnMS9vb2ExcvXqxNTEjIU4DD2wU7d0r6zJmSu2qVFOHv/JUrRW89VzK++kq0
        Y/4m6SNGiAaAU4Z+KsmffiqJsDhYNKIS/sknEmhpKT59+kgS7rtTUCBcNyE62sDnONrZffWbkYBO7Tdt
        2pRYWFh4+/Hdu1J27pwCvGDjRrmya5cY7O0l+x//kOxRoyQHns0B8Fya8e/s4Z9J5rBhogX4NIBPshos
        cQAfNXCghHz8sfiCxNnu3SXjwAF5eOeOFBUV3dr8ww+UlMMLk+AiBw4cSGSYqyAX/YoVkgOPlR05IvkO
        9qKHvnNGj5Z8gC+AFY4YJfkjR8BGimHESBAZLvrPPhM9CCgkEJG0IUMkdbCVJEJKsQMGSGT//hLQu7d4
        gkTg9GnyY16eIis+94VI8ObDWISVpFKvF+3cuVK4datcXrtW9NC0QQU9aqQUjnoCugCezwNgAywXgHOG
        DZVMSCgDf+sQgXREgJYKCSWBQILlQIkBgci+fSUUkTjXpYt4IVeupqUpFYwkqID/OhLUIMNITxC8Zvp0
        uQy55CExs+DxPIAtBIGikaOlYCS8bgI8h8Dh6WxYJrytgxG0ZvBgxVJgSZBQAgjEQ0YxkFFUv34SBgLB
        vXqKZ+dO4gVJlmk0SiTWrl2bAjxf/Mck7Ozsei1bujSdWryLcKbPmiWFSNJcVJRsAFc8DRKGT6wkGw/N
        hTcN1DyBDwHwT02AG0ETeDK8nQDAlE4cvB7VsbOEdeqkeD+CBHr3kqBevSSgW3c516mjeE/7Wm7k5wtz
        b9GiRVkIROdfJcE6zFLGavDo9m3J+vZbyduwQXIdHCQTIA0Ez+SE18qnTZMq1xNSMmOGaEEkG1JRPA5C
        6bTBgyQNnk4C6KQB8Dj0Hg+Lht6jevSQHGdnyYWFQDZBXbtICMAH4v2LXbuKX+fO4t6xowQtXyZVwIEK
        ZXBydHRzdnY2+0USbCasxyxpJR4ekrl0qeThITqAzxkOnSMpM/GgUtR8KSnB1IAXkrsAfSARQAg8DR7W
        WD7xeCKI0ttxuMbCIrr3VLxu2L5d8lCKSyoqpPjAQfFv1078AFgBD/MCgfMdPhJXmNbjjJw5c6Z6zZo1
        Wof580f+LAGE6DUnJ6fY3Nzcq1VoMEkAVbhjh+jQUbOGD1dkko1QK+DLy5+AV19Xr4rh6+kSBxApTM6B
        HyseJ/iY/v0khjJBlQnp0ElyIEcDurE2O1tSdTrJhyMKXFzEq21b8cL93iB4vkMHOdu+vbi3ay97P/pI
        KtAnkpKSyhY4OgbZ2Ng0fC4JNit6n4mTC+CZ3y6XzFmzRTdsOKrJMMmCHArHj4fHrzwL3oSEfsoUicTD
        40FUAQ/gUZBXGLwaCnAGAM0h+MxMSU1OluTERImB6aF1HaTq0bq1eAK4ByJyBnb6gw/kWPsPJeXUKaXR
        rVq1Ktva2nrYcwlAPqfj4uIKquCReJRJPaSjgdczUE30LIE9ekkZRoVffN24IVnTZ0gwgBB4OPQeAjkE
        w4s5e/eKHpFNB3hNSookAjieJ+GYj8pv3ZIMf3853rKlnEYkTsHzJ9t+ICfatBHXv/5VfGfOkt1bt1Sf
        cXcvnDdv3kYQ+OMzJDgSczqk94tOn5bUefMk/euvlc6Z8ckg0aGKaBGBFOj/Njpm7Rdr9v379+UBPngI
        Erpp34g/SARBDkHwqB73qODpeVPwZdcrJDshUZZ9+KFsfustOdEaoN9/X46931KOvfuuHPnLO3IMzsgJ
        j5CUlIIqx/nz88aPH/9mbQKTOOJySoyGTLROTpLEWQbA0wGc4JmcqZQEHnRt//4aDo9/+kkBX1lZKTcA
        /kZVldwpvyopmIl83ntPsiEbgtdmZFDHitejo6MlLDRUSpHEWfh/Mb73L3Nz2Vq/vhzG9RDsoPF6wMJC
        djVqJBErV8nRI0eqV65YkT9jxgzKqE4NCXS7dZ6envp7eFDEF19IKkpjgiWrCYDDUlFBkpGUrCrxiEIY
        JFFujMRDeP8OZpibN29KBQBdQXUpw9/XIZXc48clA9dkdNZ4AI2MjJSwsDAJCAiQEhQCHcbvhQC/BmC3
        1atXA14lQBIHLMzFpUEDOTt6jOzfs7vaZceOwjmzZi0D+D+ZEriAzUb5tagoiZwwQeLGjUMlsZTkjwfA
        +ktiv/5KYsYilHG4RqPZBECfl+Hde48fy01oGBsWBfzly5dFjwqTZTCIFo0wLiFB8Ti1HhwcLAGXLkkx
        wcfGysJ33lE8T/DHcKX3VXsmCg0s5FDnLrJz5Ypqb68LFehXrgD/tCc4OjhkXi0vr9JDGlFI4GhUHdbu
        BABPBOD4vn0U8NHwfhQSM4JRQHJeRMIZDh6S65ANazrmesnKypL09PQauWDTooAPhWTo+eKyMsmIj5cl
        SFgV/HFIhwRoR2oRUQiBgEuL96QoKlpSkpIe2lhbh4BAgxoZzZ079zbLVBxG4yhEIIqTYr++EgfQBB7b
        xwgctTwM3TK0WzcJBREm6flmzUW7erXkw/s6zE0q+HiAVMHXeB5NLwNSWtKqVY1sCN7UTImQDO2oRQPZ
        3vhVKfC/qMxH6AVagH8V9pIiI0QAhaRaLmJAi4R8wlnDjeCjeveUiJ7dJRzgCTyEDQkRoPe9GjcWD4Tf
        DSBirW0UAskokWqi1siGngf4TERjsVE2O3BfbfDP/R8EjoPA7kaviN7dXUqulAga7hXAbg778zMEPFFl
        wj//XMJYbQAysmfPJ8AJulsXCcY1CE3JB+XOEwDOwE4BPI3RS9FqJRaej0IuqeADAwPFHzU+DHmQEREh
        Liirm/F9kj7xM3YS79NqPkclcmnYUPRoaGWlJYKBswjA367JAzUCPpgygzDLcyoMpVQU4N0kuGs3CcLf
        l9Blz2Mhet0UfMry5ZIK7ccgYaOMlUaRDTxP8D4+PnLhwgUJQ+LqYf5Yi9IgSNUBvLo/x87gvdMkgFKa
        5+EppWi0Dvb2xQDfAlZPicD8+fNvMAfC0Wn9rLBfBQF6Oxjg6XFOiX5oTOeMwFXwBJCMjp0C6USjs0Yi
        WVkmCf4iqo3vxYsKeG9vb8VQqiUUEdIjD/yRP4wCQXM91egcGiOsGD73AIG9kOuVoEBsOYvF1ta2ALDf
        g9VXJZRWUlJyL33PHjk/cIBcBOBAE/C+LVspi6oeYmgJPmHZMkkleIAieFaaoKAguQTgBZh5AiAZLz8/
        8fbyUiKgEMHfkciTHNzjjwmWnlfB0kHnjXYBV8Xw+XkQOPDmm3ItLka+W726eunSpTwge9+UgCeqRnlx
        SIicQnXxg/e5uD9I+LZupXiH4Pkweo0Wv3ChJOfkSDRkEwGgKnhKpoAVCWQ8bG3Fx9dXLoCEL8D74UpZ
        MS9ScW8hiFxCOeb6BOtNMzMTH5ifanwPBM706C7XdVqucw8RCH4mApiF1rIT38ZUeBSgvUHAByH2xiBl
        KhcCZ6WIgdSS0ayi4MUIY4NSk7UQ3ZxNajHmGXbYC9ge+sIxfpAUwZMoGxvLrAFjeKkuXQJQ0UjAH6Bp
        F2GXYAFm9SQAzzuHThzy5d/lyO7d1Xv37Lk1duzYrc/kAPackzkLPcIs5IZNiQfre5vW4m6sMpSLCj7a
        2lqSMMdHQ8cET0AET70r4DnbGJuUWiovTJ4iAUxuAI+BcSbSYQ0DolCBGaoCc1IIxucAgA6uW7fGQvB/
        EHPg7bclc80aZaSGs6/279t3prEK1VVyAHuBNoscHPLxeqTB0aBLixbi1qSxuBlrPL3O1u6N5OYmJBoT
        ZbgxWQme0iikbOD5RcYmRfAkrZZDv8mTJSYtXbmf4Nm1WVE4P1VjNCxGhaFswkEgAhZJM68vIZCP74D+
        UobngMCDWbNm5TVr1swSsJvBXlYIKM3Mzu4oKkjBTex+1tXHYAUAR43Nht2RBI4jkeJcXSUC2g1CpQky
        Aa+Fhxdg/FUHM7XOM2/UHArALk9H7YMswV+/fl04DN4HgQgMkJROjNmfJbaemcSyOUI6F195RRLRJCnv
        nRs2VIwbN+444PIkvAnsSSfmC6EZu2HDBg3DdO6b6bId+juMRY7C1BHXhSTQSSNOukkgvE1dUzZaNC6C
        X2kciUmYBFTwrGCsLqw2ETgrLYLXb2F+egTgtEiM77v4HXg9waK+JNU3lyR4Pg613/X116Uc+/Njhw5V
        Y0tZ3rt3b1vAbQXjQfDTkRpHF41x1B2VkZFRXoHwroU3XADiIM04n+/DdRcWPgiJBUJqrEIaSMkBmw5n
        vL8J32WDouRYalUCLI9MUkqE11iQuPXokeL5KEdH2YP3vF5+WVLg8VTcr8HokNaooQQ3aSJe2H9UomBc
        OHTozrQpUyLMzc0HAvhbsCf6N32BwJj169enMQpBOEb8AQvvBxAC38tmAtsD28bOCDmdnT1b7N94owY8
        I1WbgOp9lkdWmEBjhYnDCVwgNk378b8vwGuwJk2HTq+D5zVoXK5YuxiHAK7YyDB5e/bsudBEPk/3AyoJ
        zBj1QMIDdT3/7o8/ykGM0vTqXgAj8N2wnSa2BR6j5tcbo8Q8oXwYged5X60yTNIQo/nCSWlYJwNez8Q1
        C+CzoXvPpk0lBZur+xi/XXfvvjlxwgR//MozGFhbwNiBn8rHNAog0RFy0vNErAS7qR+aN5PNqAa7jPLZ
        bkKApBgV5oa6Baytf2qf3meC0vuhAB6FaxzuSVbkYiEZBM5hjRMnwF8C+EsfQTootzmoPLazZ5e1bt2a
        pbMT7DXY0+rzbzrCGyDxxbp161KVIxZ02e/wkI14GMGrpkbClAAlRAIsnezclI+qfTYmej0C11h8JwlO
        0eBK8NkNG0kuPG+AbEIA3hPbzFvoKyeOHauGIsr69OmzFrD6w979Re+bkrG3tZ3N5sZ9ggHN6vvmzeV7
        EsADFeNm25gTagRIgPIhAZZOJq+p91njozlD4T4mLMFnwvM5AJ+LhPVv1kzO4yzoFsaPamxVnZcvL7Ma
        PHgfcA2FfQBrDPt37T8vCtTYfBubuSCRzkiUoPbvxz7hOzyQ2t9hzAnKyIWViVu/WgQoH8419D47bIQZ
        9g3mFpLc0OKJ7gGckkl79VU5jYSNwDFOJUryiaNHq79ftuyqlZXVQeAYDePBLjcw3Ac/X/s/Q+KP1nPm
        WONETIcjx8of0YACFy2SFQ0byHoQ2QUQPDHYD+PxxxGYK0icgnGOPw/zA4kAWCibFD5PhCUDeDqAa+B1
        H3j9EDZIefhh8D4PAuAsZ1QcI/gxwNUDxs0LE/fZA62fAV377ZfQvsfjl8RcTJrF7qdPV1dghI7DAe0+
        HLl837iJ7AWggyBxFOYGgNyAnAUJL5g/LBAWDovG99icYuBxdzSofZBl3FcT5RZG8Mc4Wwpwc6t0sLa+
        hlmHw9rnRvDv4Mqm9bTr/ofATb/2p0mTJvXDsZ43zydjY2OV34Kvw2M5Pr5yacli2QztrgO4bbDD8K47
        rl4wb5gn/j8Ooi4Avg1J6jfu71KIRliJ86KTBw9Wc8b516JF16dNnpzUvn37JXjwcBh/PP/LbwFeJfJS
        165dX5s6depMu/nzNTirz/Xx8rrmCr3ewYb9dmGhXMEkqjt5QmK2bJEg5xUSiA1P2OpVErt5k+gOH5Hi
        gEC5gyOXe8ZfJf337bu3HrvBubNn5w8aOBCV2nwCHsZB7UPYGzDzF/V87WBRg2Yoay0nTJgwd9bMmX7Y
        XJSuXrWq0NPDo0oLcNjZyV38mmn6S30V5p7SklLRYdMfjAFwl7NzpZOt7a0pkycnDLK03Nm0adOpWHcI
        rBuMOy0emTBh/1+a/zWFsQqwkfBgqbmlpeUQbDCWQWJu06dPj+XABVJVOCgQ1XCS9sBpwYLr06dNS8V3
        fZCgu9u2bWuH+0fBBhmBt+Z6Rslw/f+q2vwa6Od9Tu9woCKR12EtYO2NYPrhyrbP+j0Cxl9WeOX/fJ+f
        09v8Pu/j/VyH6/1PvP5LBPlAeoxl7hUjGE6L7JqUAz3bxnhtaXyfnxM0v8/7eP/vDrw2KYacINgp6Ume
        2RAcS6Bq/J/v83N+j99/Yan8HwL1ERUPlPXmAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>75, 10</value>
  </metadata>
</root>